﻿/* ---reset.css--- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* ---reset.css--- */

html { font-family: "微軟正黑體", Arial; font-size:16px; -webkit-text-size-adjust:none;}

* { -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */}
	
* a:link, * a:visited { text-decoration:none;}
* a:hover, * a:active { text-decoration:none;}
.clear { clear:both;}
@font-face { font-family: GOTHIC; src: url(../fonts/GOTHIC.TTF);}

/* --電腦版型------------------------------------- */

body { background:url(../images/mainBG.jpg) no-repeat center top;}

a.signup { position: fixed; right:0; bottom:-3px; display:block; z-index:9999; background:none; border:none;}
a.signup img { opacity:.95; filter:alpha(opacity=95);}
a.signup:hover img { opacity:1; filter:alpha(opacity=100);}

h4 { width:95px; height:70px; background: url(../images/menu.png) no-repeat center center; background-size:95px 70px; position: fixed; top:0; right:0; display:block; z-index:9998;}
h4:hover { display:block; width:95px; height:70px; background: url(../images/menu.png) no-repeat center center; background-size:95px 70px; cursor: pointer;}

/* -- 首頁標題logo -- */
#home { width:100%; position:relative; margin: 0 auto 20px auto; padding-top:428px; max-width:1250px;}
#home img.M { display:none;}
#logo { margin: 30px 0 0 30px;}

/* -- 關於論壇 -- */
#about { position:relative; padding: 0 0 10px 0; margin:0 auto; font-weight:bold; width:100%; max-width:1250px; color:#373737; font-size:18px; line-height:32px; text-align: right;}

/* -- 活動資訊 -- */
#intro { position:relative; padding: 0 0 30px 0; margin: 20px auto 0 auto; font-weight:bold; max-width:1250px; color:#dedede; font-size:18px; line-height:24px; width:100%;}
ul.intro { width:1250px; text-align:right; margin:0 auto; float:right;}
ul.intro li { display:inline-block; margin-left: 30px; vertical-align:top;}
.date { font-family:GOTHIC; font-size:36px; font-weight:bold; color:#1d2f93; display:inline-block; margin: 10px 0;}
.date b { display: block; font-size: 18px; font-family:'微軟正黑體'; color:#666;}
.week { font-size:18px; font-family:'微軟正黑體'; font-weight:bold; display:inline-block; margin: 0 0 0 5px; background:#1d2f93; color:#fff; border-radius:60px; text-align:center; width:35px; height:35px; line-height:35px; vertical-align: middle;}
.add { font-size:32px; color:#1d2f93; display:block; font-family:'微軟正黑體'; margin: 10px 0;}
.add b { font-size: 18px; font-weight:bold; display:block; color:#666; margin: 10px 0;}

/* -- 講員區 -- */
#speaker { width:100%; position:relative;/* z-index:-1;*/ max-width:1250px; margin:0 auto;}
#speaker ul { text-align:center; padding:0; clear:both; margin:40px auto;}
#speaker ul li { width:19%; margin: 0 0.1% 40px 0.1%; display:inline-block; position:relative; text-align: left; vertical-align:top; line-height:20px; color:#636363; font-size:14px; letter-spacing:0;}
#speaker ul li:hover { background:url(../images/speakBG-over.png) no-repeat center top; background-size:100% auto;}
#speaker ul li a { color:#fff;}
#speaker ul li b { display:block; font-size:28px; font-weight:bold; color:#27418f; margin: 3px 0 10px 0;}
#speaker ul li img { width:100%; height:auto; margin-bottom:5px;}
.Pic { position:relative; display:block;}

/* -- 活動議程 -- */
#agenda { width:100%; padding: 0 0 30px 0; position:relative; color:#fff; line-height:28px; font-size:16px; text-align:center; font-weight:bold; background:#e5e5e5;}
#agenda>b { color:#fff; display:block; margin: 0 auto 40px auto; font-size:32px; background:#27418f; text-align:center; padding: 30px 10px; width:28%;}
#agenda ul { width:100%; max-width:1250px; margin: 0 auto;}
#agenda ul li { width:30%; margin: 0 1% 0 0; display:inline-block; padding: 0 2% 0 1%; border-right: #666 1px dotted; font-size:18px; color:#7a7a7a; line-height:26px; vertical-align:top; text-align:left; font-weight:normal;}
#agenda ul li:last-child { border: none;}
#agenda ul li img { display:block; width:auto; margin: 0 auto;}
#agenda ul li b { font-weight:bold; display:block; font-size:36px; color:#333; line-height:40px; font-family:Arial; text-align:center; margin: 10px 0;}

#note { width:100%; background:#f1f1f1; font-size:18px; color:#333l; text-align:center; line-height:28px; padding: 40px 0;}
#note b { color:#000; font-weight:bold; display:block; margin-bottom:15px;}
/* -- Footer -- */
footer { width:100%; background: #1d2f93; text-align:center; font-size:12px; padding:40px 0; text-align:center; position:relative;}
footer img { display: inline-block; margin: 0 0 15px 0;}
footer b { color:#fff; font-size:13px;}

/* --窄螢幕版型------------------------------------- */
@media screen and (min-width: 1025px) and (max-width: 1249px) {

#home,
#about,
#intro,
#speaker { width:90%;}

a.signup { position: fixed; right:0; bottom:-3px; display:block; z-index:9999; background:none; border:none;}
a.signup img { width: 130px; height:auto;}

/* -- 講員區 -- */
#speaker ul li { width:24%; margin: 0 0.1% 40px 0.1%; display:inline-block; position:relative; text-align: left; vertical-align:top; line-height:26px; color:#636363;}

/* -- 活動議程 -- */
#agenda>b { color:#fff; display:block; margin: 0 auto 40px auto; font-size:24px; background:#27418f; text-align:center; padding: 20px 10px; width:35%;}
#agenda ul li img { display:block; width:65%; height:auto; margin: 0 auto;}
#agenda ul li b { font-weight:bold; display:block; font-size:32px; color:#333; line-height:36px; font-family:Arial; text-align:center; margin: 10px 0;}

}

/* --平板版型------------------------------------- */

@media screen and (min-width: 768px) and (max-width: 1024px) {

#home,
#about,
#intro { width:90%;}

#home img.Pc { width:100%; height:auto;}
a.signup img { width: 100px; height:auto;}
ul.intro { width:90%; text-align:right; margin:0 auto; float:right;}
ul.intro li { display:inline-block; margin-left: 20px; vertical-align:top;}

/* -- 講員區 -- */
#speaker ul { width:90%; margin:40px auto;}
#speaker ul li { width:32%; margin: 0 0.1% 40px 0.1%; display:inline-block; position:relative; text-align: left; vertical-align:top; line-height:26px; color:#636363;}

}

/* --手機版型------------------------------------- */

@media screen and (max-width: 767px) {

body { background:url(../images/mainBG-M.jpg) no-repeat center top; background-size: auto 260px;}

#home,
#about,
#intro { width:90%;}

#home { padding-top:213px; margin-bottom:30px;}
#home img.M { width:80%; height:auto; display:block;}
#home img.Pc { display:none;}
a.signup img { width: 100px; height:auto;}
#logo { margin:  25px 0 0 20px;}
#logo img { width:25%; height:auto;}

/* -- 關於論壇 -- */
#about { position:relative; padding: 0 0 20px 0; margin:0 auto; font-weight:bold; width:90%; max-width:1250px; color:#373737; font-size:16px; line-height:26px; text-align: center;}

ul.intro { width:100%; text-align:right; margin:0 auto; float:right;}
ul.intro li { display:inline-block; margin-left: 0; vertical-align:top;}
.date { font-family:GOTHIC; font-size:28px; font-weight:bold; color:#1d2f93; display:inline-block; margin: 10px 0;}
.date b { display: block; font-size: 15px; font-family:'微軟正黑體'; color:#666;}
.week { font-size:14px; font-family:'微軟正黑體'; font-weight:bold; display:inline-block; margin: 0 0 0 5px; background:#1d2f93; color:#fff; border-radius:60px; text-align:center; width:28px; height:28px; line-height:28px; vertical-align: middle;}
.add { font-size:28px; color:#1d2f93; display:block; font-family:'微軟正黑體'; margin: 10px 0;}
.add b { font-size: 15px; font-weight:bold; display:block; color:#666; margin: 10px 0;}

/* -- 講員區 -- */
#speaker ul { width:90%; margin:40px auto;}
#speaker ul li { width:49.2%; margin: 0 0.1% 40px 0.1%; display:inline-block; position:relative; text-align: left; vertical-align:top; line-height:26px; color:#636363;}

/* -- 活動議程 -- */
#agenda { width:100%; padding: 0 0 30px 0; position:relative; color:#fff; line-height:28px; font-size:16px; text-align:center; font-weight:bold; background:#e5e5e5;}
#agenda>b { color:#fff; display:block; margin: 0 auto 40px auto; font-size:26px; background:#27418f; text-align:center; padding: 25px 0; width:80%;}
#agenda ul { width:100%; max-width:1250px; margin: 0 auto;}
#agenda ul li { width:85%; margin: 0 auto 30px auto; display:inline-block; padding: 0 0 30px 0; border-right:none; border-bottom: #666 1px dotted; font-size:18px; color:#7a7a7a; line-height:26px; vertical-align:top; text-align:left; font-weight:normal;}
#agenda ul li:last-child { border: none;}
#agenda ul li img { display:block; width:50%; margin: 0 auto;}
#agenda ul li b { font-weight:bold; display:block; font-size:32px; color:#333; line-height:40px; font-family:Arial; text-align:center; margin: 10px 0;}

#note { width:100%; background:#f1f1f1; font-size:16px; color:#333l; text-align:center; line-height:24px; padding: 30px 10px;}
#note b { color:#000; font-weight:bold; display:block; margin-bottom:15px;}

}